Subject: Re: bug#54971: 28.1; input method chinese-ctlaub unable to enter�p

From: Andreas Schwab <[email-masked]>
Date: Sat, 16 Apr 2022 16:52:02 +0200

On Apr 16 2022, Lars Ingebrigtsen wrote:

> The mail from Van Ly used a very odd charset -- GB2312 -- so perhaps
> rmail had difficulties with it?  It came across fine in Gnus:

That only works if you decode it with GB18030 instead of GB2312.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."